[Section_Autorun]
//存放驱动的软件目录
Key_DriverPath = DRIVER_INSTALL

//pc助手插件程序
Key_DllModuleName = RunProcess.dll

//程序互斥量
Key_PrgMutex = HUAWEI_PC_ASSISTANT

//是否支持sd卡切换功能
Key_IsSupportSd = yes

//是否需要Mtp按钮
Key_IsSupportMtp = no

//是否支持pc助手功能
Key_IsSupportPcAssit = yes

//是否支持拨号上网功能
Key_IsSupportDialup = yes

//按键定义千位：sd; 百位: mtp； 十位: pc助手；个位:dial; 
//位置定义 1：第一个按钮；2：第二个按钮；3：第三个按钮；4：第四个按钮
Key_ButtonSequency = 1423

//系统栏高度
Key_SystemHeight = 32



